1.0

Changes included with release 1.0.

  • 156: Policy enablement enhancement
  • Initial Release
  • Requires Java SE 1.6 or greater.